Package de.tudresden.ws.container

## Class SumoRoadPosition

- java.lang.Object
- - de.tudresden.sumo.objects.SumoRoadPosition
  - - de.tudresden.ws.container.SumoRoadPosition

- All Implemented Interfaces:
    `SumoObject`

      public class SumoRoadPosition
      extends SumoRoadPosition

  Deprecated.
  use package `de.tudresden.sumo.objects` instead.
  Author:
    Jakob Erdmann

- - ### Field Summary

    - ### Fields inherited from class de.tudresden.sumo.objects.SumoRoadPosition

      `edgeID, laneIndex, pos`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SumoRoadPosition()` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SumoRoadPosition

          public SumoRoadPosition()

      Deprecated.